html,body {
  height: 100%;
  margin: 0;
}
#wrapper{
  min-height: 100%;
}
.footer,
.push {
  height: 50px;
}
.container
{
  width: 100%;
}
#logo_icon
{
  height: 40px;
  vertical-align: bottom;
  float: left;
  margin-top: 5px;
}
.error{
	color:red;
}
.nav-tabs {
  margin-bottom: 0;
}
#footerID
{
  padding: 10px;
  position:fixed;
  height:50px;
  background-color:#e7e7e7;
  border-top: 1px solid #B7B3B3;
  bottom:0px;
  left:0px;
  right:0px;
  margin-bottom:0px;
}

/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
  border-left: 10px solid #428bca;
}
.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
  border-left: 10px solid #357ebd;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
  border-left: 10px solid #3276b1;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
  border-left: 10px solid #285e8e;
}

/** Success button **/
.btn-breadcrumb .btn.btn-success:not(:last-child):after {
  border-left: 10px solid #5cb85c;
}
.btn-breadcrumb .btn.btn-success:not(:last-child):before {
  border-left: 10px solid #4cae4c;
}
.btn-breadcrumb .btn.btn-success:hover:not(:last-child):after {
  border-left: 10px solid #47a447;
}
.btn-breadcrumb .btn.btn-success:hover:not(:last-child):before {
  border-left: 10px solid #398439;
}

/** Danger button **/
.btn-breadcrumb .btn.btn-danger:not(:last-child):after {
  border-left: 10px solid #d9534f;
}
.btn-breadcrumb .btn.btn-danger:not(:last-child):before {
  border-left: 10px solid #d43f3a;
}
.btn-breadcrumb .btn.btn-danger:hover:not(:last-child):after {
  border-left: 10px solid #d2322d;
}
.btn-breadcrumb .btn.btn-danger:hover:not(:last-child):before {
  border-left: 10px solid #ac2925;
}

/** Warning button **/
.btn-breadcrumb .btn.btn-warning:not(:last-child):after {
  border-left: 10px solid #f0ad4e;
}
.btn-breadcrumb .btn.btn-warning:not(:last-child):before {
  border-left: 10px solid #eea236;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):after {
  border-left: 10px solid #ed9c28;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):before {
  border-left: 10px solid #d58512;
}

/** Info button **/
.btn-breadcrumb .btn.btn-info:not(:last-child):after {
  border-left: 10px solid #5bc0de;
}
.btn-breadcrumb .btn.btn-info:not(:last-child):before {
  border-left: 10px solid #46b8da;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):after {
  border-left: 10px solid #39b3d7;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):before {
  border-left: 10px solid #269abc;
}

.content-header,.panel-content-heading
{
  height: 50px;
  font-weight: bold;
}
.content-header-title
{
  font-size: 20px;
  font-weight: bold;
  float: left;
}
.content-header-action
{
  float: right;
}
.jtable-delete-button-form
{
  display: inline-block;
}
.jtable-filter-bar
{
  margin-bottom: 15px;
}
.jtable-filter-text
{
  width: 15%;
  display: inline-block;
}
.jtable-filter-select
{
  width: 8%;
  display: inline-block;
}
.jtable-filter-checkbox
{
  width: 2%;
  display: inline-block;
}
.jtable-filter-date
{
  width: 9%;
  display: inline-block;
}
.jtable-filter-apply-button
{
  margin-left: 5px;
  display: inline-block;
}
.tab-content {
  border: 1px solid #ddd;
  border-width: 0 1px 1px; /* Removes the top border */
  padding: 1px;
  min-height: 150px;
}
.remove-po-from-po-data
{
  margin-top: -7px;
}
.po-filter-bar
{
  margin-top: 5px;
}
.select-items-heading
{
  height: 40px;
}
.expand-select-items
{
  display: none;
  cursor: pointer;
}
.collapse-select-items
{
  display: inline-block;
  cursor: pointer;
}
.remove-po-from-po-data
{
  cursor: pointer;
}
.po-filter-select
{
  width: 20%;
  display: inline-block;
}
.select2-container .select2-selection--single
{
  height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered
{
  line-height: 32px;
}
.form-control
{
  height: 33px;
}
.jtable-filter-bar
{
  margin-left: 2px;
}
select{
  height: 33px;  
}
#select-po-item-lists
{
  margin-left: 2px;
}
.tab-pane
{
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.update-po-data-item-quantity
{
  width: 80px;
  text-align: center;
}
a.po-expand-colapse-bar
{
  width: 97%;
  display: inline-block;
  text-decoration: none;
}
.add-item-to-po
{
  width: 100px;
  text-align: left;
}
.remove-item-from-po,.remove-item-from-po-item-lists
{
  width: 80px;
  text-align: left;
}
.loading-icon
{
  background: url("../images/ajax-loader.gif");
  width: 16px;
  height: 11px;
  display: inline-block;
  margin-top: 20px;
}
.invisible
{
  display: none;
}
#purchase-order-global
{
  height: 100px;
}
#panel-body-global
{
  height: 80px;
}
#panel-inner-body-global
{
  height: 60px;
}
.po-item-added-icon{
  color: #0A840C;
}
.notification-messages
{
  padding: 0px;
}
.jtable-goto-page select
{
  margin-bottom: -10px;
}
.po-prev-btn
{
  margin-top: 40px;
}
.po-next-btn
{
  margin-top: 40px;
}


.panel-heading1 
{
  height: 50px;
  color: #fff;
  background-color: #427371;
  border-color: #427371;
}
body
{
  margin-bottom:50px;
}
.badge-inverse 
{ 
  background-color: #333!important;  
}

.badge-info 
{
  background-color: #337ab7!important;
}

.label 
{ 
  border-radius: 0; 
  text-shadow: none; 
  font-size: 11px; 
  font-weight: normal; 
  padding: 3px 5px 3px; 
  background-color: #abbac3!important; 
}

div[data-provide="datepicker"]
{
  display: inline-table;
  width: 10%;
  vertical-align: bottom;
  margin-right: 5px;
  margin-left: 5px;
}
.btn-confirm-modal-delete{
  margin: 10px 5px 10px 10px !important;
}
.btn-confirm-modal-cancel
{
  margin: 10px 5px 10px 5px !important;
}
.jconfirm-box-container > .jconfirm-box
{
  padding:0px !important;
}

.jconfirm-box-container > .jconfirm-box > .title-c
{
  color: #fff !important;
  background: #337ab7 !important;
  padding-top: 10px !important;
}
.jconfirm-box-container > .jconfirm-box > .title-c-danger
{
  color: #fff !important;
  background: #bd1714 !important;
  padding-top: 10px !important;
}

.jconfirm-box-container > .jconfirm-box > .content-pane
{
  min-height: 50px !important;
  margin-top:10px !important;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.col-centered{
  float: none;
  margin: 0 auto;
}
.jconfirm .jconfirm-box div.closeIcon
{
  display: block;
  color: #fff !important;    
  margin-top: 10px;
  margin-right: 10px;
}
ul.dashboard-links
{
  list-style: none;
  display: inline-block;
}
ul.dashboard-links  li
{
  list-style: none;
  margin-top: 15px;
}
.local-super-user-mode,.impersonate-user-mode
{
  color: red;
}
.dashboard-menu
{
  text-align: center;
  padding: 5px;
  width: 128px;
  margin-right: 15px;
  display: inline-block;
}
.jquery-alert-confirm-btn
{
  margin: 10px !important;
}

.dashboard-icon{
  min-height: 122px !important;
  vertical-align: top;
  position: relative;
}

.dashboard-text{
  position: absolute;
  bottom: 6px;
  left: 9px; 
}
.dashboard-menu-text{
  text-align: center;
}

.inpBxRc{
  text-align: center;
}
.inpBxCn{
  text-align: center;
}

hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 2px;
}

.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top:0;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display:block;
}
.dropdown-submenu>a:after {
  display:block;
  content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;
  margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
  float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left:-100%;
  margin-left:10px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}

.dropdown-submenu .caret{
  display: none;
}


.round-corners{
  border: 1px solid #ccc;
  border-radius: 4px;
}
.icon-margin-table{
  margin-top: -8px;
}

.icon-margin-div{
  margin-top: 5px;
}

.active_btn_color{
  color:green;
}

.inactive_btn_color{
  color:grey;
}

.inactive_btn_color:hover{
  color:grey !important;
}

.active_btn_color:hover{
  color:green !important;
}

.cancel_btn_color{
  color:red;
}

.allocate_btn_color{
  color:green;
}

.cancelled_btn_color{
  color:grey;
}

.cancel_btn_color:hover{
  color:grey !important;
}

.allocate_btn_color:hover{
  color:grey !important;
}

.cancelled_btn_color:hover{
  color:grey !important;
}

.nounderline{text-decoration: none !important}

.large-plus {

  width: 33px;
  height: 23px;
  position: absolute;
  background: white;
  vertical-align: middle;
  line-height: 29px;
  /* right: 0px; */
  /* float: right; */
  right: 0;
  bottom: 0px;
  margin-left: 30px;
  padding: 1px 3px 41px 2px;
}

.small-plus {

  width: 7px;
  height: 9px;
  position: absolute;
  background: white;
  vertical-align: middle;
  line-height: 0px;
  /* right: 0px; */
  /* float: right; */
  right: 0;
  bottom: 0px;
  margin-left: 30px;
  padding: 0px 15px 3px 1px;
}

.fa-stack{
  padding: 9px 0px 0px 0px;
  height: 3em;
}
}
#page-wrapper{
  padding: 0px;
  margin: 0px;
}
.container-fluid
{
  padding-left: 0px;
}


@media (min-width: 768px)
{
  #page-wrapper
  {
    padding: 0px;
    margin: 0px;
  }
}

.breadcrumb-container
{
  margin-top: 5px;
  margin-bottom: 5px;
}

.panel-applied-amount
{
  border-color: green;
}
.panel-applied-amount>.panel-heading {
  color: #fff;
  background-color: green;
  border-color: green;
}
.panel-applied-amount .panel-footer {
  color: green;
}


.panel-unapplied-amount
{
  border-color: #E74C3C;
}
.panel-unapplied-amount>.panel-heading {
  color: #fff;
  background-color: #E74C3C;
  border-color: #E74C3C;
}
.panel-unapplied-amount .panel-footer {
  color: #E74C3C;
}
a.remittance_attached_link
{
  text-decoration: none;
}
a.remittance_attached_link:hover
{
  text-decoration: none;
}
.main-screen-top-buttons{
  vertical-align: middle;
  padding: 20px;
  float: left;
  width: 100%;
  font-size: small;
}

.panel-footer-bar
{
  height: 50px;
}
.main-screen-bankstatement-action-panel-body
{
      min-height: 165px;
}
a.search-toggle-link
{
  text-decoration: none;
}
a.search-toggle-link:hover{
  text-decoration: none;
  cursor: pointer;
}
.popover
{
  top: 0px !important;
  max-width: 600px;
}


/*.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}*/
/*.fileUpload input.uploadBtn {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}*/
/*.rcorners2 {
    border-radius: 5px;
    border: 2px solid #73AD21;
    padding: 20px; 
    width: 100%;
    height: 100%; 
    color: #291f1f;
    vertical-align:top;
}*/
@media (min-width: 992px)
{
  .main_screen_action_btn
  {
    width: 20%;
  }         
}